Jump to content

Orfila

Members
  • Posts

    21
  • Joined

  • Last visited

1 Follower

Profile Information

  • Location
    Madrid
  • Activity
    Developer

Orfila's Achievements

Newbie

Newbie (1/14)

5

Reputation

  1. I have already installed the old version you said but still is not working. LENNOXX Thank you for your help anyway If someone find a solution please help me!
  2. Hi Stephen, I´m not usin moneybookers, but I read it could be a java conflict with another module. If someone have any suggestion I appreciate. If not I´m afraid I won´t have another option that stop using paypal.
  3. I have same problem, notebookpoint did you find a solution? Thanks
  4. It is happening the same to me, Stephen did you find a solution? Thanks
  5. One year ago I fixed this problem returning to a old paypal version. One month ago paypal doesn´t allow the use of old modules because a security problem. So the problem has appear again and now I can´t find how to fix it. I have upload to the new paypal version with the hope the problem was fixed but nothing, still there. I´m using Prestashop 1.5.6 and paypal EU 3.8.2 Any ideas?
  6. OK, a ver si hay suerte! Estaré expectante!
  7. Hola TassaDark, Gracias por tu respuesta. Esta es la info que me pides: Apache/2.2.22 Versión de PHP: 5.3.10-1ubuntu3.17 Si encuentras alguna solución te agradezco que me lo indiques.
  8. Hola TassaDark pudiste solucionar el problema? Estoy como tú, si estoy en mi carrito con Chrome y clico en pagar con paypal no redirige a paypal, no hace nada. Paypal me contesta que el problema es de Prestashop. Hace un año solucioné este mismo problema volviendo a una versión muy antigua de paypal, pero recientemente Paypal dejó de operar con las versiones antiguas debido a un problema de seguridad, así que ahora no se como solucionar el problema. He actualizado a la versión 3.8.2 x si a Paypal se le había ocurrido solucionar este problema, pero nada, sigue igual. Alguna idea?
  9. Me uno al problema, si estoy en mi carrito con Chrome y clico en pagar con paypal no redirige a paypal. Paypal me contesta que el problema es de Prestashop. Hace un año solucioné este mismo problema volviendo a una versión muy antigua de paypal, pero recientemente Paypal dejó de operar con las versiones antiguas debido a un problema de seguridad, así que ahora no se como solucionar el problema. He actualizado a la versión 3.8.2 x si a Paypal se le había ocurrido solucionar este problema, pero nada, sigue. Alguna idea?
  10. Tengo tienda multi-idioma y cuando subo a través del importador mi csv las urls amigable en un idioma automáticamente Prestashop machaca la url de todos los idiomas y carga este último por defecto. Ejemplo: midominio/es/zapato-comodo si subo la url amigable en portugués (sapato-confortavel) mi dominio en español se transforma en midominio/es/sapato-confortavel Alguna idea de como solucionarlo? Gracias
  11. Perdona el error que generara Google es 404 no 401, que es de página no encontrada.
  12. Hola Raul, Por si te sirve de ayuda te indico que si pasas de 1 idioma a multi-idioma Presta redirige automáticamente las páginas a las nuevas tipo tudominio/es/ (en general al idioma por defecto) y Google al rastrear las páginas ya indexadas previamente lo interpreta y conserva la indexación ya realizada previamente para las nuevas urls. El problema es si haces el proceso de manera indexa, si pasas de tudominio/es/ a tudominio esto genera un error 401 y Google te penaliza y pierde la info ya acumulada. Aunque recuerdo que en el foro alguien propuso una forma de modificar el htaccess para que no generase error. Conclusión no se si alguien te dará la solución optima que buscas, pero si no, no deberías preocuparte por perder la info indexada cuando pases a multi-idioma. Suerte!
  13. thanks for your answer, I wanted to avoid creating new language because I do not trust that errors may appear on this process
  14. Peorthyr thanks for the module, really useful!!! I have checked on 1.5.6.0 and it´s working. How could I add region? Like this: <link rel="alternate" hreflang="es-ES" Thanks in advance
  15. Por si a alguien le sirve, aunque tras muchas peleas de código y mensajes a paypal no encontré como subsanar el módulo para que funcionase en un paso, encontré una versión antigua de paypal que hasta la fecha funciona bien para compra en 1 paso. Es la versión 3.0.9. La dejo aquí por si alguien la necesita. paypal.zip
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More